Bug 1017822 - [abrt] xorg-x11-server-Xorg-1.14.2-10.el7: x86_64_fallback_frame_state: Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
[abrt] xorg-x11-server-Xorg-1.14.2-10.el7: x86_64_fallback_frame_state: Proce...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: beta
: 7.0
Assigned To: Adam Jackson
Desktop QE
abrt_hash:f364efce796f3e8df3a39205524...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 10:53 EDT by Martin
Modified: 2014-09-14 20:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-19 17:09:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.93 KB, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: cgroup (153 bytes, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: core_backtrace (4.14 KB, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: dso_list (4.26 KB, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: environ (84 bytes, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: maps (21.70 KB, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: open_fds (48 bytes, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2013-10-10 10:53 EDT, Martin
no flags Details
File: var_log_messages (982 bytes, text/plain)
2013-10-10 10:54 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-10-10 10:53:25 EDT
Description of problem:
Testing  Multiple Graphical Login

1.    Install RHEL desktop on multiple virtual or bare metal machines.
2.    Edit the /etc/dconf/profile/user file on every client. If one does not already exist, create it.
3.    Add a line containing service-db:keyfile/user to the file and save your changes.
4.    Setup shared /home directory via NFS on each machine. Put the following line into /etc/fstab
    nest.test.redhat.com:/mnt/qa/scratch/rhel7-gnome-shell-shared-home  /home  nfs  rw  0 0
5.    Create account with username "test" and password "redhat".
6.    Login to Gnome.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.14.2-10.el7

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :1 -background none -verbose -auth /run/gdm/auth-for-gdm-bP0CpF/database -seat seat0 -nolisten tcp vt1
crash_function: x86_64_fallback_frame_state
executable:     /usr/bin/Xorg
kernel:         3.10.0-33.el7.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 x86_64_fallback_frame_state at ./md-unwind-support.h:58
 #1 uw_frame_state_for at ../../../libgcc/unwind-dw2.c:1253
 #2 _Unwind_Backtrace at ../../../libgcc/unwind.inc:290
 #3 __backtrace at ../sysdeps/x86_64/backtrace.c:109
 #4 xorg_backtrace at backtrace.c:50
 #5 OsSigHandler at osinit.c:129
 #7 ??
 #8 _XSERVTransClose at /usr/include/X11/Xtrans/Xtrans.c:902
 #9 CloseWellKnownConnections at connection.c:515
 #10 AbortServer at log.c:764
Comment 1 Martin 2013-10-10 10:53:28 EDT
Created attachment 810572 [details]
File: backtrace
Comment 2 Martin 2013-10-10 10:53:31 EDT
Created attachment 810573 [details]
File: cgroup
Comment 3 Martin 2013-10-10 10:53:35 EDT
Created attachment 810574 [details]
File: core_backtrace
Comment 4 Martin 2013-10-10 10:53:38 EDT
Created attachment 810575 [details]
File: dso_list
Comment 5 Martin 2013-10-10 10:53:42 EDT
Created attachment 810576 [details]
File: environ
Comment 6 Martin 2013-10-10 10:53:45 EDT
Created attachment 810577 [details]
File: exploitable
Comment 7 Martin 2013-10-10 10:53:49 EDT
Created attachment 810578 [details]
File: limits
Comment 8 Martin 2013-10-10 10:53:52 EDT
Created attachment 810579 [details]
File: maps
Comment 9 Martin 2013-10-10 10:53:55 EDT
Created attachment 810580 [details]
File: open_fds
Comment 10 Martin 2013-10-10 10:53:58 EDT
Created attachment 810581 [details]
File: proc_pid_status
Comment 11 Martin 2013-10-10 10:54:01 EDT
Created attachment 810582 [details]
File: var_log_messages
Comment 13 Dave Airlie 2013-11-06 02:02:20 EST
can we get the Xorg.*.log for this setup?
Comment 14 Adam Jackson 2014-02-19 17:09:02 EST
We're on 1.15 in RHEL7 now, and we still don't have the X log or any information about the hardware configuration for this issue.  Closing, please reopen if this still occurs and attach the X log.

Note You need to log in before you can comment on or make changes to this bug.